.navbar {
    overflow: hidden;
    background-color: #333;
    flex: 10px;
    flex-shrink: 0;
    flex-grow: 0;
    transition: flex 500ms;
  }
  
  
  .navbar a {
    float: left;
    display: block;
    color: white;
    text-align: center;
    padding: 18px 20px;
    text-decoration: none;
    transition-duration: 200ms;
    cursor: pointer;
    height: 100%;
  }
  
  .navbar a.right {
    float: right;
  }
  
  .navbar a:hover {
    background-color: #ddd;
    color: black;
  }

  .navbar a:active {
    background-color: #afafaf;
    color: black;
  }

.mobileMenuToggleButton {
  visibility: hidden;
}

@media screen and (max-width: 700px) {
  .navbar {
    flex: 60px;
  }

  .mobileMenuToggleButton {
    visibility: visible;
  }
}